# python3-activipy is primarily a library. python3-activipy_tester is
# only a helper tool.
python3-activipy binary: library-package-name-for-application
python3-activipy binary: application-in-library-section
